<!DOCTYPE html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Feedback-Add</title>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
   <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
   <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
   <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
   <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
   <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
   <div id="mainContent">
      <nav class="navbar-header">
         <!-- for topnavigation bar topbar.js -->
      </nav>
      <div class="headerTop">
         <div class="tabsContainer">
            <h2 class="mainHeading">Feedback</h2>

            <ul class="tabs mb-0">
               <li>
                  <a href="#">TRAINEE</a>
               </li>
               <li>
                  <a href="#">TRAINER</a>
               </li>
            </ul>

         </div>
      </div>

      <div class="main rightContentArea">
         <div class="tab">
            <!-- / tabs -->
            <div class="tab_content adminTabsScreen">
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="#">
                                 <div data-toggle="tooltip" title="" data-placement="top"
                                    class="backButton d-flex align-items-center" data-original-title="Back">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a><span class="pipe"></span>
                              <h3>Add Subject</h3>

                           </div>
                        </div>
                        <div class="content" id="addForm">
                           <div class="row no-padding">
                              <div class="fields mr-4 mb-4">
                                 <label for="subject" class="labelGroup">Subject <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="subject" name="subject"
                                    placeholder="Enter the Subject Name">
                              </div>

                              <div class="fields mr-4 mb-4">
                                 <label for="description" class="labelGroup">Description <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="description" name="description"
                                    placeholder="Enter your Description Here ">
                              </div>
                           </div>
                           <h5 style="display: inline;" data-toggle="tooltip" title="List of questions for feedback"
                              data-placement="top" class="formHeading">Questionnarie</h5>

                           <div class="row no-padding">
                              <div class="fields mr-4 mb-4 mt-4">
                                 <label for="section" class="labelGroup">Section
                                    <span class="mandatorySign">*</span></label>
                                 <select class="mandatory" id="section" name="section">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                       section</option>
                                    <option value="addNew">Add New</option>
                                 </select>
                              </div>
                              <div class="fields mr-4 mb-4 mt-4">
                                 <label for="sectionName" class="labelGroup">Section Name <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="sectionName" name="sectionName"
                                    placeholder="Enter the Section Name">
                              </div>
                              <div class="fields mr-4 mb-4 mt-4">
                                 <label for="questions" class="labelGroup">Questions <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="questions" name="questions"
                                    placeholder="Enter the questions">
                              </div>
                           </div>

                           <div class="row no-padding">

                              <div class="fields mr-4 mb-4">
                                 <label for="answerType" class="labelGroup">Answer Type <span
                                       class="mandatorySign">*</span></label>
                                 <select class="mandatory" id="answerType" name="answerType">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                       Answer Type</option>
                                    <option value="descriptive">Descriptive</option>
                                    <option value="parameter">Parameter</option>
                                 </select>
                              </div>

                              <div class="fields mr-4 mb-4">
                                 <label for="noAnswers" class="labelGroup">No of Answers <span
                                       class="mandatorySign">*</span></label>
                                 <select class="mandatory" id="noAnswers" name="noAnswers">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                       No of Answers</option>
                                    <option value="single">Single</option>
                                    <option value="multipler">Multipler</option>
                                 </select>
                              </div>
                              <div class="fields mr-4 mb-4">
                                 <label for="Answers" class="labelGroup">Answers <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="Answers" name="Answers"
                                    placeholder="Enter the Answers">
                              </div>
                              <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                 <input type="checkbox" id="reason" name="reason">
                                 <label for="reason">Reason</label>
                              </div>

                              <button class="oct-btn btn-default mt-4 ml-4"
                                 onclick="formValidations('addForm');">Add</button>
                           </div>

                           <div class="table-responsive table-striped table-hover mb-4">
                              <table class="innerTable innerTableHalf">
                                 <tbody>
                                    <tr>
                                       <th class="trHead">Answer
                                       </th>
                                       <th class="trHead">Reason
                                       </th>
                                       <th class="trHead thSeven">Action
                                       </th>
                                    </tr>

                                    <tr>
                                       <td>example answer</td>
                                       <td>Yes</td>
                                       <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn mr-1"><i
                                                class="material-icons">delete</i></button>
                                          <button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">create</i></button></td>

                                    </tr>


                                 </tbody>
                              </table>
                           </div>
                           <div class="row no-padding">
                              <div style="display: inline-block;" class="fields checkBox mr-3">
                                 <input type="checkbox" id="mandatory" name="mandatory">
                                 <label for="mandatory">Mandatory</label>
                              </div>
                              <div style="display: inline-block;" class="fields checkBox">
                                 <input type="checkbox" id="active" name="active">
                                 <label for="active">Active</label>
                              </div>

                              <button class="oct-btn btn-default ml-3">Add Question</button>
                           </div>

                           <div class="table-responsive table-striped table-hover mb-4 mt-3">
                              <span class="tableHeading">Questions</span>
                              <table class="innerTable">
                                 <tbody>
                                    <tr>
                                       <th class="trHead">Question
                                       </th>
                                       <th class="trHead">Answer Type
                                       </th>
                                       <th class="trHead">No. of Answer
                                       </th>
                                       <th class="trHead">Answer
                                       </th>
                                       <th class="trHead">Mandatory
                                       </th>
                                       <th class="trHead">Acitve
                                       </th>
                                       <th class="trHead thSeven">Action
                                       </th>
                                    </tr>

                                    <tr>
                                       <td>Example QUesion</td>
                                       <td>Parameter</td>
                                       <td>Single</td>
                                       <td>1</td>
                                       <td>Yes</td>
                                       <td>Yes</td>
                                       <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">delete</i></button></td>

                                    </tr>


                                 </tbody>
                              </table>
                           </div>


                           <button class="oct-btn oct-btn-primary">Save Subject</button>

                        </div>
                     </div>

                  </div>
                  <!-- / tabs_item -->

                  <!-- / tab_content -->
               </div>
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="#">
                                 <div data-toggle="tooltip" title="" data-placement="top"
                                    class="backButton d-flex align-items-center" data-original-title="Back">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a><span class="pipe"></span>
                              <h3>Add Subject</h3>

                           </div>
                        </div>
                        <div class="content" id="trainer">

                           <div class="row no-padding">
                              <div class="fields mr-4 mb-4">
                                 <label for="subject" class="labelGroup">Subject <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="subjectTrainer" name="subjectTrainer"
                                    placeholder="Enter the Subject Name">
                              </div>


                              <div class="fields mr-4 mb-4">
                                 <label for="description" class="labelGroup">Description <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="description" name="description"
                                    placeholder="Enter your Description Here ">
                              </div>
                           </div>
                           <h5 style="display: inline;" data-toggle="tooltip" title="List of questions for feedback"
                              data-placement="top" class="formHeading">Questionnarie</h5>

                           <div class="row no-padding">
                              <div class="fields mt-4 mr-4 mb-4">
                                 <label for="section" class="labelGroup">Section
                                    <span class="mandatorySign">*</span></label>
                                 <select class="mandatory" id="sectionTrainer" name="section">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                       section</option>
                                    <option value="addNew">Add New</option>
                                 </select>
                              </div>
                              <div class="fields mr-4 mb-4 mt-4">
                                 <label for="sectionName" class="labelGroup">Section Name <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="sectionNameTrainer" name="sectionName"
                                    placeholder="Enter the Section Name">
                              </div>

                              <div class="fields mr-4 mb-4 mt-4">
                                 <label for="questions" class="labelGroup">Questions <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="questionsTrainer" name="questions"
                                    placeholder="Enter the questions">
                              </div>

                              <div class="fields mr-4 mb-4 mt-4">
                                 <label for="answerType" class="labelGroup">Answer Type <span
                                       class="mandatorySign">*</span></label>
                                 <select class="mandatory" id="answerTypeTrainer" name="answerType">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                       Answer Type</option>
                                    <option value="descriptive">Descriptive</option>
                                    <option value="parameter">Parameter</option>
                                 </select>
                              </div>

                              <div class="fields mr-4 mb-4">
                                 <label for="noAnswers" class="labelGroup">No of Answers <span
                                       class="mandatorySign">*</span></label>
                                 <select class="mandatory" id="noAnswersTrainer" name="noAnswers">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                       No of Answers</option>
                                    <option value="single">Single</option>
                                    <option value="multipler">Multipler</option>
                                 </select>
                              </div>
                              <div class="fields mr-4 mb-4">
                                 <label for="questions" class="labelGroup">Questions <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="questionTrainer" name="questions"
                                    placeholder="Enter the questions">
                              </div>
                              <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                 <input type="checkbox" id="reasons" name="reasons">
                                 <label for="reasons">Reason</label>
                              </div>

                              <button class="oct-btn btn-default mt-4 ml-4"
                                 onclick="formValidations('trainer');">Add</button>
                           </div>

                           <div class="table-responsive table-striped table-hover mb-4">
                              <table class="innerTable innerTableHalf">
                                 <tbody>
                                    <tr>
                                       <th class="trHead">Answer
                                       </th>
                                       <th class="trHead">Reason
                                       </th>
                                       <th class="trHead thSeven">Action
                                       </th>
                                    </tr>

                                    <tr>
                                       <td>example answer</td>
                                       <td>Yes</td>
                                       <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn mr-1"><i
                                                class="material-icons">delete</i></button>
                                          <button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">create</i></button></td>

                                    </tr>


                                 </tbody>
                              </table>
                           </div>

                           <div class="row no-padding">
                                 <div style="display: inline-block;" class="fields checkBox mr-3">
                                    <input type="checkbox" id="mandatorys" name="mandatorys">
                                    <label for="mandatorys">Mandatory</label>
                                 </div>
                                 <div style="display: inline-block;" class="fields checkBox">
                                    <input type="checkbox" id="actives" name="actives">
                                    <label for="actives">Active</label>
                                 </div>
   
                                 <button class="oct-btn btn-default ml-3">Add Question</button>
                              </div>


                           <div class="table-responsive table-striped table-hover mb-4 mt-3">
                              <span>Questions</span>
                              <table class="innerTable">
                                 <tbody>
                                    <tr>
                                       <th class="trHead">Question
                                       </th>
                                       <th class="trHead">Answer Type
                                       </th>
                                       <th class="trHead">No. of Answer
                                       </th>
                                       <th class="trHead">Answer
                                       </th>
                                       <th class="trHead">Mandatory
                                       </th>
                                       <th class="trHead">Acitve
                                       </th>
                                       <th class="trHead thSeven">Action
                                       </th>
                                    </tr>

                                    <tr>
                                       <td>Example QUesion</td>
                                       <td>Parameter</td>
                                       <td>Single</td>
                                       <td>1</td>
                                       <td>Yes</td>
                                       <td>Yes</td>
                                       <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">delete</i></button></td>

                                    </tr>


                                 </tbody>
                              </table>
                           </div>


                           <button class="oct-btn oct-btn-primary">Save Subject</button>

                        </div>
                     </div>

                  </div>
                  <!-- / tabs_item -->

                  <!-- / tab_content -->
               </div>
               <!-- / -->
               <!-- / tab -->
            </div>
         </div>

         <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
         <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
         <script src="../../../dist/js/sidebar-admin.js"></script>
         <script src="../../../dist/js/topbar.js"></script>
         <script src="../../../dist/js/octane.js"></script>

</body>

</html>